<?php
namespace common\components\giro;

use common\components\giro\GiroBase;

class GiroBankszamla extends GiroBase{
	
// 	public $bankszerv;
	public $szamlaszam;
	
	
	public function toString(){
		return   $this->szovegKitolt( $this->szamlaszam, 24 );
	}
	
}